*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09043
*           POLICY RESEARCH ON AGING AND MENTAL HEALTH SERVICES
*                             (PRAMHS) PROJECT
*                  (DATASET 0002: AREA AGENCIES ON AGING)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09043-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09043-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=171.
DATA LIST FILE=DATA /
              CASEID 1-3                  V5 4-5                    V6 6
                  V7 7-9                V8 10-11                   V9 12
               V10 13-17               V11 18-21               V12 22-23
               V13 24-26               V14 27-29               V15 30-31
               V16 32-34               V17 35-37               V18 38-40
               V19 41-43                  V20 44               V21 45-47
               V22 48-50               V23 51-53               V24 54-56
               V25 57-59               V26 60-62               V27 63-65
                  V28 66                  V29 67                  V30 68
                  V31 69                  V32 70                  V33 71
                  V34 72                  V35 73                  V36 74
                  V37 75                  V38 76                  V39 77
                  V40 78                  V41 79                  V42 80
                  V43 81                  V44 82                  V45 83
                  V46 84                  V47 85                  V48 86
                  V49 87                  V50 88                  V51 89
                  V52 90                  V53 91                  V54 92
                  V55 93                  V56 94                  V57 95
                  V58 96                  V59 97                  V60 98
                  V61 99                 V62 100                 V63 101
                 V64 102                 V65 103                 V66 104
                 V67 105                 V68 106             V69 107-108
                 V70 109                 V71 110                 V72 111
                 V73 112                 V74 113                 V75 114
                 V76 115                 V77 116                 V78 117
                 V79 118                 V80 119                 V81 120
                 V82 121                 V83 122                 V84 123
                 V85 124                 V86 125                 V87 126
                 V88 127                 V89 128                 V90 129
                 V91 130                 V92 131                 V93 132
                 V94 133                 V95 134                 V96 135
                 V97 136                 V98 137                 V99 138
                V100 139                V101 140                V102 141
                V103 142                V104 143                V105 144
                V106 145                V107 146                V108 147
                V109 148                V110 149                V111 150
                V112 151                V113 152                V114 153
                V115 154                V116 155                V117 156
                V118 157                V119 158                V120 159
                V121 160                V122 161                V123 162
                V124 163                V125 164                V126 165
                V127 166                V128 167                V129 168
                V130 169                V131 170                V132 171

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'ICPSR SEQUENTIAL CASE ID' /
   V5        'STCODE' /
   V6        'SRVCODE' /
   V7        'AGENCY' /
   V8        'YRS' /
   V9        'AAAOP' /
   V10       'BUDGET' /
   V11       'MATCH' /
   V12       'TIIIMHS' /
   V13       'SPFT' /
   V14       'SPPT' /
   V15       'SSFT' /
   V16       'SSPT' /
   V17       'VOL' /
   V18       'GRDGE' /
   V19       'SEMWKSP' /
   V20       'SUATCAS' /
   V21       'RFNUT' /
   V22       'RFMED' /
   V23       'RFSC' /
   V24       'RFMH' /
   V25       'RFTRNS' /
   V26       'RFJJ' /
   V27       'RFOT' /
   V28       'HSAPC' /
   V29       'HSAGB' /
   V30       'CMHCGB' /
   V31       'MHINPAB' /
   V32       'FREQCON' /
   V33       'CHARMHP' /
   V34       'CHARAP' /
   V35       'PPMH' /
   V36       'POSINAC' /
   V37       'PRINC' /
   V38       'PRTRNS' /
   V39       'PRNUT' /
   V40       'PRMH' /
   V41       'PRPH' /
   V42       'PRHOUS' /
   V43       'SPTSYP' /
   V44       'POLAWR' /
   V45       'GVTRESP' /
   V46       'MECHINF' /
   V47       'STFCHARA' /
   V48       'STFCHARB' /
   V49       'STFCHARC' /
   V50       'ECOFACA' /
   V51       'ECOFACB' /
   V52       'ECOFACC' /
   V53       'POLFACA' /
   V54       'POLFACB' /
   V55       'POLFACC' /
   V56       'SYSFACA' /
   V57       'SYSFACB' /
   V58       'SYSFACC' /
   V59       'SOCISSA' /
   V60       'SOCISSB' /
   V61       'SOCISSC' /
   V62       'V2018' /
   V63       'V2323' /
   V64       'V2222' /
   V65       'V2525' /
   V66       'V1414' /
   V67       'V1516' /
   V68       'V1617' /
   V69       'NUMLISTD' /
   V70       'CLASS' /
   V71       'A1' /
   V72       'B1' /
   V73       'C1' /
   V74       'D1' /
   V75       'E1' /
   V76       '/F1' /
   V77       'Class 2' /
   V78       'A2' /
   V79       'B2' /
   V80       'C2' /
   V81       'D2' /
   V82       'E2' /
   V83       'F2' /
   V84       'CLASS 3' /
   V85       'A3' /
   V86       'B3' /
   V87       'C3' /
   V88       'D3' /
   V89       'E3' /
   V90       'F3' /
   V91       'CLASS 4' /
   V92       'A4' /
   V93       'B4' /
   V94       'C4' /
   V95       'D4' /
   V96       'E4' /
   V97       'F4' /
   V98       'CLASS 5' /
   V99       'A5' /
   V100      'B5' /
   V101      'C5' /
   V102      'D5' /
   V103      'E5' /
   V104      'F5' /
   V105      'CLASS 6' /
   V106      'A6' /
   V107      'B6' /
   V108      'C6' /
   V109      'D6' /
   V110      'E6' /
   V111      'F6' /
   V112      'CLASS 7' /
   V113      'A7' /
   V114      'B7' /
   V115      'C7' /
   V116      'D7' /
   V117      'E7' /
   V118      'F7' /
   V119      'CLASS 8' /
   V120      'A8' /
   V121      'B8' /
   V122      'C8' /
   V123      'D8' /
   V124      'E8' /
   V125      'F8' /
   V126      'CLASS 9' /
   V127      'A9' /
   V128      'B9' /
   V129      'C9' /
   V130      'D9' /
   V131      'E9' /
   V132      'F9' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    1 'Unique sequential id' 349 'Unique sequential id' /
   V5        1 'Alabama' 2 'Alaska' 3 'Arizona' 4 'Arkansas' 5 'California'
             6 'Colorado' 7 'Connecticut' 8 'Delaware'
             9 'District of Columbia' 10 'Florida' 11 'Georgia' 12 'Hawaii'
             13 'Idaho' 14 'Illinois' 15 'Indiana' 16 'Iowa' 17 'Kansas'
             18 'Kentucky' 19 'Louisiana' 20 'Maine' 21 'Maryland'
             22 'Massachusetts' 23 'Michigan' 24 'Minnesota' 25 'Mississippi'
             26 'Missouri' 27 'Montana' 28 'Nebraska' 29 'Nevada'
             30 'New Hampshire' 31 'New Jersey' 32 'New Mexico' 33 'New York'
             34 'North Carolina' 35 'North Dakota' 36 'Ohio' 37 'Oklahoma'
             38 'Oregon' 39 'Pennsylvania' 40 'Rhode Island'
             41 'South Carolina' 42 'South Dakota' 43 'Tennessee' 44 'Texas'
             45 'Utah' 46 'Vermont' 47 'Virginia' 48 'Washington'
             49 'West Virginia' 50 'Wisconsin' 51 'Wyoming'
             52 'American Samoa' 53 'Guam' 54 'Puerto Rico'
             55 'Virgin Islands' 56 'Marianna Islands'
             57 'North Marianna Islands' /
   V6        1 'Area agency on aging' 2 'State unit on aging'
             3 'Community mental health centers'
             4 'State mental health agency' /
   V7        2 'Agency 2' 602 'Agency 602' /
   V8        0 'Less than one year' 15 'Fifteen years' 99 'N/A' /
   V9        1 'Private non-profit' 2 'Regional planning body' 3 'Other'
             9 'N/A' /
   V10       0 'None' 52456 'Thousand dollars' 99999 'N/A' /
   V11       0 'None' 5300 'Thousand dollars' 9999 'N/A' /
   V12       0 'None' 33 'Thirty three percent' 99 'N/A' /
   V13       0 'None' 99 'Number of full-time professional staff' 999 'N/A' /
   V14       0 'None' 99 'Number of part-time professional staff' 999 'N/A' /
   V15       0 'None' 85 'Number of full-time support staff' 99 'N/A' /
   V16       0 'None' 99 'Number of part-time support staff' 999 'N/A' /
   V17       0 'None' 99 'Number of volunteers' 999 'N/A' /
   V18       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V19       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V20       1 'Yes' 2 'No' 9 'N/A' /
   V21       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V22       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V23       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V24       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V25       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V26       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V27       0 'None' 99 'Ninety nine percent' 999 'N/A' /
   V28       1 'Yes' 2 'No' 9 'N/A' /
   V29       1 'Yes' 2 'No' 9 'N/A' /
   V30       1 'Yes' 2 'No' 9 'N/A' /
   V31       1 'Yes' 2 'No' 9 'N/A' /
   V32       1 'No contact' 2 'Less often' 3 'Monthly' 4 'Weekly' 9 'N/A' /
   V33       1 'No involvement' 2 'Information' 3 'Review/comment'
             4 'Joint planning session' 9 'N/A' /
   V34       1 'No involvement' 2 'Information' 3 'Review/comment'
             4 'Joint planning session' 9 'N/A' /
   V35       1 'CMHC' 2 'Private clinic' 3 'Public hospital'
             4 'Private hospital' 7 'Checked more than one' 9 'N/A' /
   V36       1 'Yes' 2 'No' 9 'N/A' /
   V37       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V38       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V39       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V40       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V41       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V42       1 'Highest priority' 6 'Lowest priority' 9 'N/A' /
   V43       1 'Yes' 2 'No' 9 'N/A' /
   V44       1 'Not at all' 2 'Limited extent' 3 'Moderate extent'
             4 'Great extent' 9 'N/A' /
   V45       1 'Not responsive' 2 'Moderately responsive' 3 'Very responsive'
             9 'N/A' /
   V46       1 'None' 2 'Public hearings' 3 'Lobbying'
             4 'Advocacy groups-formal organizations' 5 'Needs assessment'
             6 'Other' 9 'N/A' /
   V47       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources-mismanagement'
             6 'Training' 9 'N/A' /
   V48       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources-mismanagement'
             6 'Training' 9 'N/A' /
   V49       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources-mismanagement'
             6 'Training' 9 'N/A' /
   V50       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V51       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V52       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V53       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V54       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V55       1 'Medical Model vs. Social Service Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V56       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V57       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V58       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity, co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V59       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in MH prog' 9 'N/A' /
   V60       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in MH prog' 9 'N/A' /
   V61       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest in MH prog' 9 'N/A' /
   V62       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V63       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered not at all'
             5 'Both answered to a limited extent'
             6 'Both answered to a moderate extent'
             7 'Both answered to a great extent' 9 'N/A' /
   V64       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V65       1 'Incongruent by 2' 2 'Incongruent by 1'
             3 'Both answered not at all'
             4 'Both answered moderately responsive'
             5 'Both answered very responsive' 9 'N/A' /
   V66       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no contact' 5 'Both answered less than monthly'
             6 'Both answered monthly' 7 'Both answered weekly' 9 'N/A' /
   V67       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V68       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V69       0 'None' 9 'Nine agencies' 99 'N/A' /
   V70       1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V71       1 'Yes' 2 'No' 9 'N/A' /
   V72       1 'Yes' 2 'No' 9 'N/A' /
   V73       1 'Yes' 2 'No' 9 'N/A' /
   V74       1 'Yes' 2 'No' 9 'N/A' /
   V75       1 'Yes' 2 'No' 9 'N/A' /
   V76       1 'Yes' 2 'No' 9 'N/A' /
   V77       1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V78       1 'Yes' 2 'No' 9 'N/A' /
   V79       1 'Yes' 2 'No' 9 'N/A' /
   V80       1 'Yes' 2 'No' 9 'N/A' /
   V81       1 'Yes' 2 'No' 9 'N/A' /
   V82       1 'Yes' 2 'No' 9 'N/A' /
   V83       1 'Yes' 2 'No' 9 'N/A' /
   V84       1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V85       1 'Yes' 2 'No' 9 'N/A' /
   V86       1 'Yes' 2 'No' 9 'N/A' /
   V87       1 'Yes' 2 'No' 9 'N/A' /
   V88       1 'Yes' 2 'No' 9 'N/A' /
   V89       1 'Yes' 2 'No' 9 'N/A' /
   V90       1 'Yes' 2 'No' 9 'N/A' /
   V91       1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V92       1 'Yes' 2 'No' 9 'N/A' /
   V93       1 'Yes' 2 'No' 9 'N/A' /
   V94       1 'Yes' 2 'No' 9 'N/A' /
   V95       1 'Yes' 2 'No' 9 'N/A' /
   V96       1 'Yes' 2 'No' 9 'N/A' /
   V97       1 'Yes' 2 'No' 9 'N/A' /
   V98       1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V99       1 'Yes' 2 'No' 9 'N/A' /
   V100      1 'Yes' 2 'No' 9 'N/A' /
   V101      1 'Yes' 2 'No' 9 'N/A' /
   V102      1 'Yes' 2 'No' 9 'N/A' /
   V103      1 'Yes' 2 'No' 9 'N/A' /
   V104      1 'Yes' 2 'No' 9 'N/A' /
   V105      1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V106      1 'Yes' 2 'No' 9 'N/A' /
   V107      1 'Yes' 2 'No' 9 'N/A' /
   V108      1 'Yes' 2 'No' 9 'N/A' /
   V109      1 'Yes' 2 'No' 9 'N/A' /
   V110      1 'Yes' 2 'No' 9 'N/A' /
   V111      1 'Yes' 2 'No' 9 'N/A' /
   V112      1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V113      1 'Yes' 2 'No' 9 'N/A' /
   V114      1 'Yes' 2 'No' 9 'N/A' /
   V115      1 'Yes' 2 'No' 9 'N/A' /
   V116      1 'Yes' 2 'No' 9 'N/A' /
   V117      1 'Yes' 2 'No' 9 'N/A' /
   V118      1 'Yes' 2 'No' 9 'N/A' /
   V119      1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V120      1 'Yes' 2 'No' 9 'N/A' /
   V121      1 'Yes' 2 'No' 9 'N/A' /
   V122      1 'Yes' 2 'No' 9 'N/A' /
   V123      1 'Yes' 2 'No' 9 'N/A' /
   V124      1 'Yes' 2 'No' 9 'N/A' /
   V125      1 'Yes' 2 'No' 9 'N/A' /
   V126      1 'CMHC, Mental Health Institute'
             2 'Hospital (general, state and mental)'
             3 'Social/community agencies'
             4 'Local, county government agencies' 5 'Advocacy agencies'
             6 'Planning agencies' 7 'Other (undefined agencies)' 9 'N/A' /
   V127      1 'Yes' 2 'No' 9 'N/A' /
   V128      1 'Yes' 2 'No' 9 'N/A' /
   V129      1 'Yes' 2 'No' 9 'N/A' /
   V130      1 'Yes' 2 'No' 9 'N/A' /
   V131      1 'Yes' 2 'No' 9 'N/A' /
   V132      1 'Yes' 2 'No' 9 'N/A' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V9
     V20
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V37
     V38
     V39
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V82
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132 (9) /
     V8
     V12
     V15
     V69 (99) /
     V13
     V14
     V16
     V17
     V18
     V19
     V21
     V22
     V23
     V24
     V25
     V26
     V27 (999) /
     V11 (9999) /
     V10 (99999) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
